Subject: Re: [TR] Who owns buckeyetriumps.org

From: <[email-masked]>
Date: Sat, 1 Dec 2018 10:53:12 -0500

Agree it is a great resource, that and VTR were great resources when I did my TR250, saving the articles is a great idea, as the virtual world is a fickle mistress.

Greg Lemon
TR250

---- Randall <[email-masked]> wrote: 
> > Subject: [TR] Who owns buckeyetriumps.org
> 
> Buckeye Triumphs is a TR club in (of all places) the Buckeye State (aka
> Ohio).  I assume they own the name, maintian the site and so on.  John
> VanNorman is listed as current webmaster on the site.
> 
> Unfortunately, the author of most of those great articles has moved on to
> other pursuits; and doesn't wish to hear from us Triumph nuts.  The articles
> were even taken down for a time, but he eventually relented and let them be
> put back, provided all contact information was removed.
> 
> I believe I actually have copies of at least most of the articles stashed
> away, but they will stay that way unless they are taken off the Buckeye site
> for some reason.
> 
> -- Randall 
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild 
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive